<?php
require get_template_directory() . '/inc/free-demo-content/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function pixel_hair_spa_register_recommended_plugins_set() {
	$plugins = array(
		array(
			'name'             => __( 'Classic Widgets', 'pixel-hair-spa' ),
			'slug'             => 'classic-widgets',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
	);
	$pixel_hair_spa_config = array();
	tgmpa( $plugins, $pixel_hair_spa_config );
}
add_action( 'tgmpa_register', 'pixel_hair_spa_register_recommended_plugins_set' );
